Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Activation_Queue.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/Message_Queue.h"`
`#include "ace/Condition_Thread_Mutex.h"`
`#include "ace/Method_Request.h"`
`#include "ace/Activation_Queue.i"`

Include dependency graph for Activation_Queue.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Activation_Queue
| Reifies a method into a request. Subclasses typically represent necessary state and behavior. More...
## Defines
#define | ACE_Activation_List ACE_Activation_Queue

## Detailed Description

Id:
  Activation_Queue.h,v 4.26 2003/08/04 03:53:50 dhinton Exp

Author:
  Andres Kruse <Andres.Kruse@cern.ch> , Douglas C. Schmidt <schmidt@cs.wustl.edu>

## Define Documentation

#define ACE_Activation_List ACE_Activation_Queue